* {
            margin: 0;
            padding: 0
        }
        body{
            font-family:"Microsoft YaHei"
        }
        a {
            text-decoration: none;
            color: #fff
        }
/*        头部*/
        .w1120px{width: 1120px;margin:0 auto;}
        .cl:after,.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}
            
        .header{box-shadow: 1px 1px 15px #ccc;}
        .header .w1120px{position: relative;}
        .header .logo{width: 158px;}
        .header .logo a{display: block;padding: 12px 0;}
        .header .nav{float: right;overflow: hidden;padding-right: 100px;font-size:14px;}
        .header .nav ul{height: 53px;line-height: 53px;list-style-type: none;}
        .header .nav ul li{float: left;}
        .header .nav ul li a{display: block;padding: 12px 15px;color: #171717;}
        .header .nav ul li:first-child{background-size: 2px 16px;}
        .header .nav ul li a:hover{color: #c81e33;}
        .header .nav .xj{position: absolute;right: 0;top: 0;width: 88px;cursor: pointer;    background: #30B0F7;color: #fff; height: 77px;line-height: 77px;text-align: center;}
        .body {
            background-image: url(../images/bg1.png);
            width: 100%;
            min-height: 7340px;
            overflow: hidden
        }

        .content {
            width: 1210px;
            margin: 0 auto;
            overflow: hidden
        }
        .fl{
            float:left
        }
        .img-cen {
            margin: 0 auto;
        }

        .mar-t10 {
            margin-top: 10px
        }

        .mar-t13 {
            margin-top: 130px
        }

        .mar-t2 {
            margin-top: 20px
        }

        .pad-b35 {
            padding-bottom: 35px
        }

        .img-b25 {
            margin-bottom: 25px
        }

        .img-t45 {
            margin-top: 45px
        }

        img {
            display: block;
        }

        .ovf {
            overflow: hidden
        }

        .position-r {
            position: relative
        }

        .position-a {
            position: absolute
        }


        .cont-item {
            border-radius: 5px;
            overflow: hidden;
        }

        .item-list {
            margin: 0 15px 35px 15px;
        }

        .item-list>div>img {
            width: 80%
        }

        .item-list h3 {
            text-align: center;
            margin-top: 25px;
            cursor:pointer;
        }
        .item-list h3:hover{color:#fc053f}
        .item-list>div {
            margin: 0 5px;
            background: #fff;
            float: left;
            position: relative;
            margin-top: 10px
        }

        .item-type {
            color: #666;
            font-size: 14px;
            text-align: center;
            margin-top: 10px
        }

        .item-info {
            color: #fc053f;
            font-size: 16px;
            text-align: center;
            margin-top: 10px
        }

        .item-type span {
            margin-right: 5px
        }

        .item-info span {
            margin-right: 15px;
        }

        .item-btn {
            margin: 20px auto auto;
            color: #fff;
            background: #E71135;
            width: 215px;
            height: 45px;
            border-radius: calc(45px / 2);
            line-height: 45px;
            text-align: center;
            font-size: 18px;
            cursor: pointer
        }

        .tit-item-more .tip {
            color: #EF265F;
            text-align: center;
            margin-top: 25px;
            font-size: 18px;
            font-weight: 550;
        }
        .tip a{
           color: #EF265F;     
        }
        .tit-item-more img {
            margin: 0 auto;
            margin-top: 150px;
        }

        .tit1-bg {
            background: #30B0F7;
        }

        .tit1-item {
            width: 285px;
            height: 400px;
        }
        .tit-3d:after{
            content:'三代校车';
            color:#fff;
            background:#FFA800;
            font-size:14px;
            padding:0 5px;
            margin-left:5px
        }
        .tit-bx:after{
            content:'';
            display:block;
            position: absolute;
            width: 67px;
            height: 63px;
            background:url(../images/bx.png);
            top:0;
            left:20px
        }
        .tit-sd:after{
            content:'';
            display:block;
            position: absolute;
            width: 62px;
            height: 64px;
            background:url(../images/sd.png);
            top:0;
            left:20px
        }
       .tit1-item a img{
            width:80%;
            height:136.8px
        }
        .tit1-item a{
            display:block;
            overflow:hidden;
        }    
        .tit2-bg {
            background: #F9B839
        }

        .tit2-item {
            width: 383px;
            height: 430px
        }

        .tit2-item a>img {
            width: 70% !important
        }

        .tit2-item-log {
            width: 85px;
            height: 85px;
            background: #fff;
            margin: 0 auto;
            margin-top: -35px;
            border-radius: 50%;
            padding-top: 10px
        }

        .tit2-item-log img {
            margin: 0 auto
        }

        .tit3-bg {
            background: #FC674E
        }


        .tit4-bg {
            background: #AF2EDA
        }

        .tit5-bg {
            background: #641ED0
        }

        .tit6-bg {
            background: #2C53C4
        }

        .tit6-con {
            margin: 0 15px;
            overflow: hidden
        }

        .tit6-con img {
            display: inline-block
        }

        .tit6-list {
            overflow: hidden;
            width: 442px;
            float: left;
            text-align: center
        }

        .tit6-list>div {
            float: left;
            margin: 5px;
            height: 112px;
            background: #fff;
        }

        .tit6-list img {
            margin-top: 20px
        }

        .tit6-list1 {
            width: 137px;
            height: 234px;
            background: #fff;
            float: left;
            margin: 5px;
            text-align: center;
        }

        .footer {
            overflow: hidden;
            margin-top: 30px
        }

        .footer>img {
            margin-left: 20px;
            float: left;
            margin-top: 70px
        }

        .footer-qr {
            font-size: 13.34px;
            text-align: center;
            color: #fff;
            float: right;
            margin: 0 20px
        }

        .footer-note {
            font-size: 16px;
            color: #fff;
            float: left;
            margin-left: 45px;
            margin-top: 70px
        }

        .footer a {
            margin-right: 25px;

        }

        .floatWindow {
            position: fixed;
            top: 200px;
            right: 35px
        }

        .floatWindow-list {
            background: #219BFE;
            text-align: center;
            width: 165px;
            margin-left: 12px;
            padding-top: 15px;
            margin-top: -15px;
        }

        .floatWindow-list a {
            display: inline-block;
            color: #0070d4;
            font-size: 14.67px;
            width: 146px;
            text-align: center;
            height: 40px;
            line-height: 40px;
            background: #DFF6FF;
            border-radius: 4px;
            margin-top: 5px;

        }

        #obtain {
            background: #F87B01;
            margin-top: 10px;
            display:inline-block;
            color: #fff;
            font-size: 14.67px;
            width: 146px;
            text-align: center;
            height: 40px;
            line-height: 40px;
            border-radius: 4px;
        }

        #ret-top {
            width: 100%;
            border-radius: 0;
            background: #075CA6;
            color: #fff;
            margin-top: 15px
        }

        #ret-top>img {
            display: inline-block;
        }

        /*询价*/

        .body1 {
            background: #363636;
            position: fixed;
            width: 100%;
            height: 100%;
            z-index: 51;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            display: none;
            _position: absolute;
            filter: alpha(opacity=50);
            -moz-opacity: 0.5;
            -o-opacity: 0.5;
            -webkit-opacity: 0.5;
            opacity: 0.5;
        }

        .yt_yd1 {
            height: 450px;
            width: 706px;
            padding: 15px;
            border: 3px solid #0279E0;
            position: fixed;
            top: 50%;
            margin-top: -298px;
            left: 50%;
            margin-left: -403px;
            background: #fff;
            z-index: 101;
            display: none;
            _position: absolute;
            _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2));
        }

        .yt_yd1 h1 {
            font-size: 23px;
            color: #0279E0;
            font-weight: normal;
            position: absolute;
            display: block;
            left: 25px;
            top: 15px;
        }

        .yt_yd1 .title1 {
            color: #0279E0;
            font-size: 24px;
            position: absolute;
            top: 30px;
            left: 164px;
        }

        .yt_yd1 .title1 span {
            color: #0279E0;
            font-size: 24px;
            font-weight: bold;
            margin: 0 8px;
        }

        .yt_yd1 .p_name {
            padding-top: 80px;
        }

        .yt_yd1 .yt_i {
            width: 470px;
            height: auto;
            overflow: hidden;
            margin-left: 110px;
            margin-top: 75px;
        }

        .yt_yd1 .yt_in1 {
            width: 470px;
            overflow: hidden;
            margin: 10px auto 0;
            text-align: center;
            position: relative;
        }

        .yt_in1 .chexing {
            width: 407px;
            height: 50px;
            line-height: 50px;
            border: 1px solid #efece5;
        }

        .yt_yd1 .yt_in1 span {
            line-height: 43px;
        }

        .yt_yd1 .yt_in1 span i {
            color: red
        }

        .yt_yd1>a {
            z-index: 999;
            width: 44px;
            height: 44px;
            background: url("../images/close.png") no-repeat;
            position: absolute;
            display: block;
            right: 8px;
            top: 8px;
            cursor: pointer
        }

        .yt_yd1 p {
            margin-bottom: 0px;
            width: 100%;
            overflow: hidden;
            margin-top: 10px;
            text-align: center;
            position: relative
        }

        .yt_yd1 input,
        .yt_yd1 textarea {
            width: 395px;
            border: 1px solid #efece5;
            font-family: "微软雅黑";
            font-size: 14px;
            height: 43px;
            line-height: 43px;
            padding-left: 10px;
        }

        .yt_yd1 textarea {
            width: 395px;
            resize: none;
            overflow: hidden;
        }

        .yt_yd1 .buttons1 {
            margin-top: 36px;
            height: 50px;
            line-height: 50px;
        }

        .yt_yd1 input.submit1 {
            line-height: 43px;
            width: 214px;
            line-height: 43px;
            margin: 0px auto 0px;
            background-color: #0279E0;
            color: #fff;
            font-size: 18px;
            cursor: pointer;
            position: absolute;
            left: 50%;
            margin-left: -107px;
            border: 0;
        }

        .yt_yd1 input.submit1:hover {
            filter: alpha(opacity=80);
            -moz-opacity: 0.8;
            -o-opacity: 0.8;
            -webkit-opacity: 0.8;
            opacity: 0.8;
        }

        .login_bg2 .login_cen .login_form .login_but {
            margin-top: 0px;
            width: 255px;
            height: 44px;
            color: #fff;
            background: #0279E0;
            line-height: 44px;
            text-align: center;
            border: none;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            cursor: pointer;
            margin-top: 10px;
        }
        .pop-close{
           background:#0279E0;
           color:#fff;
           width:40px;
           height:40px;
           position:absolute;
           font-size:30px;
           line-height:35px;
           text-align: center;
           right:15px
        }
        .sao{
            
        }
        .sao>img{
            width:146px;display:inline-block;margin:10px 0
        }
        .sao-con{
            font-size:16px;color:#fff;padding-bottom:10px
        }
        #hg{
            width:77px;
            position:absolute;
            top: 37px;
            left: 151px;
        } 
        .layui-layer-content p{
            margin: 20px;
            font-size:14px
        }
        .layui-layer-title{
                text-align: center;
                padding: 0!important
        }